package com.zd.system.api.domain;

/**
 * @Author: zhoupan
 * @Date: 2021/11/18/17:39
 * @Description:
 */
public class AppSubQuery {

    /**
     * 所属院系
     */
    Long deptId;

    /**
     * 学科分了
     */
    String subDept;

    /**
     * 分级
     */
    Integer level;


    public Long getDeptId() {
        return deptId;
    }

    public void setDeptId(Long deptId) {
        this.deptId = deptId;
    }

    public String getSubDept() {
        return subDept;
    }

    public void setSubDept(String subDept) {
        this.subDept = subDept;
    }

    public Integer getLevel() {
        return level;
    }

    public void setLevel(Integer level) {
        this.level = level;
    }
}
